Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8189111

Cannot build JavaFX modules with boot JDK that does not already include them

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: P3
    • Resolution: Fixed
    • Affects Version/s: 9, 10
    • Fix Version/s: 10
    • Component/s: javafx
    • Labels:

      Description

      We have a bootstrap problem in that we can no longer build javafx.* modules using a boot JDK that does not already include the javafx.* modules.

        Attachments

          Issue Links

            Activity

              People

              • Assignee:
                kcr Kevin Rushforth
                Reporter:
                kcr Kevin Rushforth
              • Votes:
                0 Vote for this issue
                Watchers:
                4 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: